C 75]
literature, art, and the theatre to half a dozen
papers. Some years afterwards, to be exact,
in 1870, he was to be appointed Inspector of
Fine Arts and to take on the traits of maturity
fitting in a governmental functionary, but in
the 'fifties he was still young and exceedingly
debonair, the true type of the boulevardier and
feuilletoniste.
You hear a good deal about him in the
"Journal" of the Goncourts, who report his
vehement conversation, saturated in classical
lore, but, for that matter, in the literature of
all ages, and vitalized by an inexhaustible en-
thusiasm. They describe him in his own little
salon, surrounded by facsimiles of the draw-
ings of Raphael and other great Italian mas-
ters, and looking, himself, in a kind of radiant
disorder, as handsome as an Ephebus of the
Renaissance. They draw even more telling
vignettes of their friend moving, to the man-
ner born, through the glittering panorama of
that amazing monde of Paris in which the
ordinary aspects of a man's private life are
pushed aside and almost obliterated by larger
interests. Even the personal concerns of the
successful littérateur of that day were part of
the public spectacle. We see Saint-Victor at